
@font-face {
  font-family: 'Petit Formal Script';
  src: url(petit-formal-script/PetitFormalScript-Regular.ttf);
}

body {
    margin: 0 auto;
    text-align: center;
    font-family:'Garamond', serif;
    background-color: rgb(239, 191, 195);
}

h1, h2, h3{
    font-family: 'Petit Formal Script';
}

h1{
    color: magenta;
}
img {
    width: 600px;
    height: auto;
}

img.portrait{
    height: 600px;
    width: auto;
}
img.small {
    width: 200px;
    height: auto;
    float: left;
}

img.large {
    width: 800px;
}
 
div.header{
    text-align: left;
}

div.waterbody{
    background-color: rgb(5, 52, 71);
    padding-bottom: 100px;
}

div.leftlist{
    text-align: left;
}
table.triptych {
    margin: 0 auto;
    width: 900px;
    padding: 10px;
}

img.triptych {
    width: 280px;
}

div.section{
    background-color: beige;
    border: 3px greenyellow;
    border-style: dotted;
    width: 900px;
    margin: 0 auto;
}

p {
    width: 600px;
    text-align: left;
    margin: 0 auto;
}

ul {
    width: 600px;
    text-align: left;
    margin: 0 auto;
}

li {
    padding: 10px;
    list-style-type: circle;
}

table{
    margin: 0 auto;
    text-align: center;
    border: 3px solid darkgreen;
}

td{
    width: 300px;
}